?@charset"UTF-8";
*{margin: 0;padding: 0;}

body {
    background-image:url(../img/bg.jpg);
    background-repeat:repeat-x;
    background-position:top center  ;
    font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
	line-height:100%;
	background-color:#EFEFEF;
 }

/*----------------------------------------------------
	#globalnavi
----------------------------------------------------*/

/*----------------------------------------------------
	#Wrapper
----------------------------------------------------*/

div#pageWrapper{
    background-image:;
	background-color:;
    background-repeat:repeat-x;
    background-position:top center;
   	width:100%;
	height:auto;
	margin:auto;
	text-align:left;
	font-size:14px;
}

/*old ?*/* html div#pagewrapper {width: 100%;}/* end */
/* safari only ?*/*html:?66irst-child div#pageWrapper{background-position:bottom;}/* end */

div.fsL{
	font-size: 10pt;
	line-height: 1.5;
}

div#header{
   width:960px;
   height:110px;
   margin:auto;
   padding:0px 0px 0px 0px;
}

div#header_emblem{
	float:left;
   width:85px;
   height:110px;
   margin:auto;
   padding:0px 0px 0px 0px;
   background-repeat:no-repeat;
}

div#header_logo{
	float:right;
   width:875px;
   height:70px;
   margin:0px 0px 0px 0px;
   padding:0px 0px 0px 0px;
   background-repeat:no-repeat;
   background-color:;
}

table#logo {
  text-align:left;
  height:72px;
  width:875px;
  background-color:;
  padding:0px 0px 0px 20px;
  margin:0px 0px 0px 0px;
}

div#header_g-navi{
	float:right;
   width:875px;
   height:35px;
   margin:0px 0px 5px 0px;
   padding:0px 0px 0px 0px;
   background-repeat:no-repeat;
   background-color:;
}

div#Wrapper {
	background-image_:;
    background-repeat: no-repeat;
    background-position:top center;
   	width:960px;
	height:auto;
	margin:auto;
	text-align:left;
}

div#topArea{
   width:960px;
   height:470px;
   margin:auto;
   padding:0px 0px 0px 0px;
}

div#slideshow{
	background-color:;
	position:absolute;
	margin:10px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	width:960px;
	height:470px;
}



div#infomationArea{
   width:960px;
   height:auto;
   margin:auto;
   padding:0px 0px 0px 0px;
   overflow:auto;
}

div#leftArea{
  float:left;
   width:500px;
   height:auto;
   margin:0px 0px 0px 0px;
   padding:0px 0px 0px 0px;
   overflow: hidden;
}


div#rightArea{
   float:right;
   width:460px;
   height:auto;
   margin:0px 0px 0px 0px;
   padding:0px 0px 0px 0px;
   overflow: hidden;
}



/*----------------------------------------------------
	テーブル
----------------------------------------------------*/

/*------header*/
table#emblem {
  float:left;
  text-align:left;
  height:110px;
  width:95px;
  background-color:;
  padding:0px 0px 0px 0px;
  margin:0px 0px 0px 0px;
}


table#topics {
    margin: 3px 0px 0px 0px;
	background-color:;
}

table#topics th{
	width:80px;
    height:60px;
	font-size:0px;
	line-height:10px;
	background-color:;
}

table#topics td{
	width:420px;
	font-size:12px;
	line-height:20px;
    margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
	background-color:;
}


table#newsfeed {
    margin: 0px 0px 0px 0px;
	background-color:;
}

table#newsfeed th{
	width:40px;
    height:60px;
	font-size:0px;
	line-height:10px;
	background-color:;
}

table#newsfeed td{
	width:420px;
	font-size:12px;
	line-height:20px;
    margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
	background-color:;
}
/*----------------------------------------------------
	ロールオーバー
----------------------------------------------------*/
.rollover_emblem a { 
display:block;
width:110px;
height:110px;
background:url(../img/emblem.png) no-repeat left top;
}

.rollover_logo a { 
display:block;
width:282px;
height:70px;
background:url(../img/logo.png) no-repeat left top;
}

/*----------------------------------------------------
	#jquery/slideshow
----------------------------------------------------*/

h1 {
	font-size:10px;
	color:#0099FF;
}


h2 {
	font-size:16px;
	color:#393939;
/*	width:620px;*/
	height:25px;
	 background-color:#;
  margin:0px 50px 0px 0px;
  padding:0px 0px 0px 0px;
  text-shadow: #fff 1px 1px 0px;
}

div#left01Area{
  float:left;
   width:160px;
   height:auto;
   margin:15px 0px 0px 70px;
   padding:0px 0px 130px 0px;
   overflow: hidden;
   background-color:;
}


div#right01Area{
	background-color:;
	float:right;
   width:760px;
   height:auto;
   margin:15px 0px 0px 0px;
   padding:0px 0px 130px 0px;
  background-color:;
  background-image:;
}


/*----------------------------------------------------
	#フッター
----------------------------------------------------*/
div#footer{
/*   font-size:80%;*/
   float:left;
   width:100%;
   height:150px;
   padding:0px auto;
   margin:0px auto; 
   background-position: center bottom;
   background-color:#000;
   color:#FFFFFF;
   text-align:center;
}

div#footer_contents{
/*	font-size:40%;*/
   width:960px;
   padding:0px;
   margin:5px auto; 
   background-position: center bottom;
   background-color:#000;
   color:#fff;
   text-align:left;
}

div#footer_contents a:link,
div#footer_contents a:visited {
   color:#fff;
}
div#footer_contents a:hover {
   color:#00B9EF;
}

/*----------------------------------------------------
	#アンダー
----------------------------------------------------*/

/*----------------------------------------------------
	#トップページ
----------------------------------------------------*/



/*----------------------------------------------------
	リンク設定
----------------------------------------------------*/

/* リンク */A:link { color: #333; text-decoration: none;}
/* 既に見たリンク */A:visited {color: #333;  text-decoration: none ;/* 下線を消す */}
/* クリック時のリンク */A:active { color: #A5C0CF;  text-decoration: none; }
/* カーソルが上にある時のリンク */A:hover {color:#00B9EF ;  text-decoration: none;}


/*----------------------------------------------------
	#グローバルナヴィゲーション
----------------------------------------------------*/

/*------topMenu*/
#g_navi001 {
	height:auto;
	background: no-repeat;
    background-attachment:fixed ;
	margin:0 0 0 0;
	display:inline ;
}
#g_navi001 ul {
	padding:0 0 0 0;
	
}
#g_navi001 li {
font-size:14px;
color:#222222;
height:25px;
width: 120px;
padding:0px 0px 0px 15px;
text-shadow: 1px 1px 0px #fff;
display:inline;
list-style-type:none;
}

#g_navi001 li a {
/*font-size:14px;*/
font-weight:600;
color:#222222;
height:25px;
padding:0px 0px 0px 15px;
text-shadow: 1px 1px 0px #fff;
}

#g_navi001 li a:hover {
font-size:14px;
font-weight:600;
color:#00B9EF;
height:25px;
padding:0px 0px 0px 15px;
text-shadow: 1px 1px 0px #fff;
}




/*----------------------------------------------------
	#スライドショー
----------------------------------------------------*/

div.icon {
	width: 80px;
	height: 80px;
	float: left; 
	background-repeat:no-repeat;
  background-position: center center ; 
}

.icon.animate {
	background-image: url('../images/animation_framework.png'); 
}

.icon.customize {
	background-image: url('../images/customizable.png'); 
}

.icon.ken_burns {
	background-image: url('../images/ken_burns.png'); 
}

.icon.video {
	background-image: url('../images/video_support.png'); 
}

.icon.html {
	background-image: url('../images/html.png'); 
}

.icon.design {
	background-image: url('../images/clean_design.png'); 
}

.icon.document {
	background-image: url('../images/document.png'); 
}

.icon.integrate {
	background-image: url('../images/integrate.png'); 
}	

div.purchase-button {
	position: relative;
	width: 210px;
	height: 50px;
	top: -25px;
	left: 0px;
	background-image: url('../images/purchase.png'); 
	background-repeat:no-repeat;
  background-position: center center;
  margin: 0px auto;
  cursor: pointer;
}

div.purchase-button:hover {
	background-image: url('../images/purchase-hover.png'); 
}		

div.features_container {
	 margin: 0px auto;
	 padding-top: 50px;
	 padding-bottom: 50px;
	 width: 1000px;
}

div.nav_wrap {
	 margin: 0px auto;
	 padding-top: 5px;
	 padding-bottom: 5px;
	 width: 1200px;
}	

.clear-both {
	 clear: both;
}		

div.one-forth {
	 float: left;
	 width: 230px;
	 padding: 10px;
	 text-align: justify;
	 color: #696969;
}

div.one-forth {
	 text-shadow: 1px 1px 2px #111;
}

div.custom_slide div.one-forth {
	 text-shadow: 1px 1px 1px #777;
}

.bk-title {
	font-family: 'Salsa', cursive;
}				

img.slide_img {
	 
}

img.small {
	 width: 128px;
	 border: 2px solid white;
	 -moz-box-shadow:0px 0px 5px #000; 
   -webkit-box-shadow:0px 0px 5px #000; 
   box-shadow:0px 0px 5px #000;
   -moz-border-radius: 2px;
   -webkit-border-radius: 2px;
   -khtml-border-radius: 2px;
   border-radius: 2px;
   margin: 10px;
}

div.custom_slide {
	 background: url('../images/content-bg.png');
	 width: 100%;
	 height: 100%;
	 padding: 50px;
}

left {
	 float: left;
}	

right {
	 float: right;
}

div.diamond {
	width: 240px;
	height: 32px;
	float: left;
	margin: 5px;
	margin-left: 50px;
	background-image: url('../images/diamond-label.png'); 
	background-repeat:no-repeat;
  background-position: center center;
}	

div.button {
	width: 82px;
	height: 32px;
	float: left;
	margin: 5px;
}	

div.button.gray {
	background: url('../images/example.png');
}

div.button.gray:hover {
	background: url('../images/example-hover.png');
}

div.button.darkgray {
	background: url('../images/example-current.png');
}

div.button.darkgray:hover {
	background: url('../images/example-current-hover.png');
}

div.button.showcase {
	background: url('../images/showcase.png');
}

div.button.showcase:hover {
	background: url('../images/showcase-hover.png');
}

ul {
	margin: 5px 20px;
	padding: 0px;
}

ul li {
	
}		

#content_center {
	 margin: 50px auto;
	 padding: 50px;
	 background-image: url('../images/shadow1.png');
	background-repeat:no-repeat;
   background-position: center 36px ; 
}

.bk-title {
	font-family: 'Salsa', cursive;
}	

div.custom_slide {
	 background: url('../images/content-bg.png');
	 width: 100%;
	 height: 100%;
	 padding: 50px;
}	
